Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# argf_call_arg Struct Reference

## Data Fields
int | argc
VALUE * | argv
VALUE | argf

## Detailed Description

Definition at line 9015 of file io.c.

## Field Documentation

int argf_call_arg::argc

Definition at line 9016 of file io.c.

Referenced by argf_forward_call(), and argf_readpartial().

VALUE argf_call_arg::argf

Definition at line 9018 of file io.c.

Referenced by argf_forward_call(), and argf_readpartial().

VALUE* argf_call_arg::argv

Definition at line 9017 of file io.c.

Referenced by argf_forward_call(), and argf_readpartial().

The documentation for this struct was generated from the following file:

- io.c